Build #691

Parameters
VERSION_NAME
Which version should be used